import * as React from "react"

function Logo(props: React.BaseHTMLAttributes<HTMLOrSVGElement>) {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width={256}
            height={256}
            viewBox="0 0 256 256"
            {...props}
        >
            <g
                transform="matrix(2.81 0 0 2.81 1.407 1.407)"
                strokeWidth={0}
                strokeMiterlimit={10}
                fill="none"
            >
                <path
                    d="M59.762.293l-.001-.001-.003-.002c-.618-.322-1.41-.39-2.272-.131L28.149 8.964c-1.976.593-3.578 2.676-3.578 4.652v72.147c0 1.114.509 1.956 1.307 2.372l3.221 1.609 1.448-1.698-.537-.338 27.475-8.246c1.976-.593 3.578-2.676 3.578-4.652V3.394l1.281.093.533-1.637L59.762.293z"
                    fill="#d4d0ed"
                />
                <path
                    d="M60.635 81.036l-29.337 8.805c-1.976.593-3.578-.528-3.578-2.504V15.19c0-1.976 1.602-4.059 3.578-4.652l29.337-8.805c1.976-.593 3.578.528 3.578 2.504v72.147c0 1.976-1.602 4.059-3.578 4.652z"
                    fill="#f9f9f9"
                />
                <path
                    fill="#988de6"
                    d="M62.34 71.96L29.59 81.79 29.59 16.52 62.34 6.69z"
                />
                <ellipse
                    cx={45.97}
                    cy={81.48}
                    rx={2.09}
                    ry={1.55}
                    transform="rotate(-49.27 45.963 81.472)"
                    fill="#d4d0ed"
                />
                <path
                    d="M51.541 8.117l-11.148 3.346c-.449.135-.813-.12-.813-.569 0-.449.364-.922.813-1.057l11.148-3.346c.449-.135.813.12.813.569 0 .45-.364.923-.813 1.057z"
                    fill="#d4d0ed"
                />
                <path
                    d="M35.276 21.578c-1.318.416-2.896-.161-3.524-1.289l-2.183-3.923 4.774-1.507 2.183 3.923c.628 1.127.069 2.379-1.25 2.796z"
                    fill="#b80e3a"
                />
                <path
                    d="M40.05 20.07c-1.318.416-2.896-.161-3.524-1.289l-2.183-3.923 4.774-1.507 2.183 3.923c.629 1.128.069 2.38-1.25 2.796z"
                    fill="#fff"
                />
                <path
                    d="M44.825 18.563c-1.318.416-2.896-.161-3.524-1.289l-2.183-3.923 4.774-1.507 2.183 3.923c.628 1.128.068 2.38-1.25 2.796z"
                    fill="#b80e3a"
                />
                <path
                    d="M49.599 17.056c-1.318.416-2.896-.161-3.524-1.289l-2.183-3.923 4.774-1.507 2.183 3.923c.628 1.127.068 2.38-1.25 2.796z"
                    fill="#fff"
                />
                <path
                    d="M54.373 15.548c-1.318.416-2.896-.161-3.524-1.289l-2.183-3.923 4.774-1.507 2.183 3.923c.628 1.128.068 2.38-1.25 2.796z"
                    fill="#b80e3a"
                />
                <path
                    d="M59.147 14.041c-1.318.416-2.896-.161-3.524-1.289L53.44 8.829l4.774-1.507 2.183 3.923c.628 1.128.069 2.38-1.25 2.796z"
                    fill="#fff"
                />
                <path
                    d="M63.921 12.534c-1.318.416-2.896-.161-3.524-1.289l-2.183-3.923 4.774-1.507 2.183 3.923c.629 1.128.069 2.38-1.25 2.796z"
                    fill="#b80e3a"
                />
                <path
                    d="M56.373 23.311c-.096-.098-.246-.127-.406-.078l-17.536 5.343-.495-1.467-4.062 1.238c-.282.086-.512.383-.514.665s.225.44.507.354l3.311-1.009.386 1.143 2.432 7.202 1.028 3.045 11.434-3.484c.282-.086.512-.383.514-.665.002-.281-.225-.44-.507-.354l-10.683 3.255-.608-1.799 12.451-3.794a.77.77 0 00.493-.519l2.335-8.655c.046-.167.016-.323-.08-.421z"
                    fill="#fff"
                />
                <ellipse
                    cx={42.946999999999996}
                    cy={41.687}
                    rx={1.647}
                    ry={1.207}
                    transform="rotate(-49.05 42.94 41.69)"
                    fill="#fff"
                />
                <ellipse
                    cx={50.847}
                    cy={39.287}
                    rx={1.647}
                    ry={1.207}
                    transform="rotate(-49.05 50.84 39.283)"
                    fill="#fff"
                />
                <path
                    fill="#bdbae5"
                    d="M56.65 45.47L36.73 51.28 36.73 52.1 56.66 46.28z"
                />
                <path
                    fill="#bdbae5"
                    d="M56.67 48.19L36.75 54.01 36.75 54.82 56.68 49z"
                />
                <path
                    fill="#bdbae5"
                    d="M56.69 50.91L36.76 56.73 36.77 57.54 56.69 51.73z"
                />
                <path
                    fill="#bdbae5"
                    d="M56.7 53.63L36.78 59.45 36.79 60.27 56.71 54.45z"
                />
                <path
                    fill="#bdbae5"
                    d="M56.72 56.36L36.8 62.17 36.8 62.99 56.73 57.17z"
                />
                <path
                    d="M54.168 63.136l-15.245 4.452c-1.169.341-2.041 1.457-2.034 2.603v.031c.009 1.372 1.255 2.222 2.654 1.81l15.244-4.483c1.167-.343 2.036-1.457 2.029-2.602-.007-1.369-1.25-2.219-2.648-1.811z"
                    fill="#bdbae5"
                />
            </g>
        </svg>
    )
}

export default Logo
